Synopsis:
   set auto_rejoin [on|off|toggle]

Description:
   When ON: Whenever you are kicked, the client will rejoin the channel.
	Channels cannot be joined without making them the current channel,
	and so whenever you are kicked from a non-current channel, that
	channel will be made the current channel upon rejoin!  The client
	can auto-rejoin channels with keys.

   When OFF: Whenever you are kicked, the client will not do anything.
	channels that have a channel key set, provided that key has not
	changed between the kick and the rejoin attempt.  If the script 
	wants to handle auto-rejoin itself, use the OFF setting.
   
See Also:
   join(1); on(5) kick

